@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.I8z9V6qG:before {
  content: "\e000";
}
.VQZQOE2oV:before {
  content: "\e001";
}
.bn53Wk:before {
  content: "\e002";
}
.eVyncTV2:before {
  content: "\e003";
}
.GIYREVEnsl:before {
  content: "\e004";
}
.N5vggMgbOwl:before {
  content: "\e005";
}
.OUSWrF5Eqf:before {
  content: "\e006";
}
.wEnABlaiq6:before {
  content: "\e007";
}
.grPGCnAwbGS:before {
  content: "\e008";
}
.xFTwpQ4s4:before {
  content: "\e009";
}
.KMoahEr6G:before {
  content: "\e00a";
}
.iLQJOK2Rw3:before {
  content: "\e00b";
}
.CarAkgQK5CT:before {
  content: "\e00c";
}
.JQ0eDz:before {
  content: "\e00d";
}
.NdE0YLW:before {
  content: "\e00e";
}
.ZztP3hs6lu:before {
  content: "\e00f";
}
.ae1WHCAEh:before {
  content: "\e010";
}
.kTjRjwUJ:before {
  content: "\e011";
}
.k3St8UIm:before {
  content: "\e012";
}
.mnDwpEq0ZV:before {
  content: "\e013";
}
.vGc4TeQ:before {
  content: "\e014";
}
.vLyRXS:before {
  content: "\e015";
}
.kZEMoe:before {
  content: "\e016";
}
.mkfWlZNM:before {
  content: "\e017";
}
.oKokc2OrP:before {
  content: "\e018";
}
.zfc0BU4:before {
  content: "\e019";
}
.AgWOXQwp2Wa:before {
  content: "\e01a";
}
.KftTUfApFP:before {
  content: "\e01b";
}
.CLYD27MNL:before {
  content: "\e01c";
}
.B2IZJaB8J:before {
  content: "\e01d";
}
.MprOkBMPlXb:before {
  content: "\e01e";
}
.ifBEkxczNmQ:before {
  content: "\e01f";
}
.ereDb9uua:before {
  content: "\e020";
}
.ik0Ji8FmlZ:before {
  content: "\e021";
}
.r81TwE:before {
  content: "\e022";
}
.Vk2bwKcVL:before {
  content: "\e023";
}
.UMSQmZj:before {
  content: "\e024";
}
.LkyZ6qt:before {
  content: "\e025";
}
.lykxUj:before {
  content: "\e026";
}
.NI9evcJwOAu:before {
  content: "\e027";
}
.zIh5pwmcNP:before {
  content: "\e028";
}
.pntDp235NR:before {
  content: "\e029";
}
.YP2h1Za7DGf:before {
  content: "\e02a";
}
.d3qIDlEYfnt:before {
  content: "\e02b";
}
.FAevI4KyONF:before {
  content: "\e02c";
}
.t9DcWJRc6:before {
  content: "\e02d";
}
.SaCO18:before {
  content: "\e02e";
}
.JmoqvtQg:before {
  content: "\e02f";
}
.JiDmtf9OL7:before {
  content: "\e030";
}
.aN5bapdapm9:before {
  content: "\e031";
}
.sVCpLHxKK:before {
  content: "\e032";
}
.L5a8jAf:before {
  content: "\e033";
}
.WDTlqT11:before {
  content: "\e034";
}
.VJ2B3rde:before {
  content: "\e035";
}
.A52C9C:before {
  content: "\e036";
}
.rjYdcOUfZT:before {
  content: "\e037";
}
.ZfO9LXcme:before {
  content: "\e038";
}
.cg82yXHEuWN:before {
  content: "\e039";
}
.Jhja0i:before {
  content: "\e03a";
}
.TJdVxHQke:before {
  content: "\e03b";
}
.tSUYd4LevW:before {
  content: "\e03c";
}
.LBciSFI:before {
  content: "\e03d";
}
.hg1ZW71:before {
  content: "\e03e";
}
.itWz14cv:before {
  content: "\e03f";
}
.Pizhd8g:before {
  content: "\e040";
}
.Hu4Ji1AHOmI:before {
  content: "\e041";
}
.Nrr6bD:before {
  content: "\e042";
}
.vRl8gg:before {
  content: "\e043";
}
.yCXBgaOL:before {
  content: "\e044";
}
.Xc2ot2W:before {
  content: "\e045";
}
.qZQYlexws3:before {
  content: "\e046";
}
.uy0poY:before {
  content: "\e047";
}
.FTnQOkRsKV:before {
  content: "\e048";
}
.dYladi:before {
  content: "\e049";
}
.LsSrocclIpA:before {
  content: "\e04a";
}
.h1XbsSkn3W:before {
  content: "\e04b";
}
.PGNgfeaciZ:before {
  content: "\e04c";
}
.kmv9m3QF:before {
  content: "\e04d";
}
.FDJTnF0bo:before {
  content: "\e04e";
}
.A3bwPbV7:before {
  content: "\e04f";
}
.ABcgGnZR:before {
  content: "\e050";
}
.fySB8r:before {
  content: "\e051";
}
.B6v7aNpp:before {
  content: "\e052";
}
.OXrMWI2H:before {
  content: "\e053";
}
.n0efWu9LP:before {
  content: "\e054";
}
.JGr1aIaMJ:before {
  content: "\e055";
}
.IubXzA:before {
  content: "\e056";
}
.eACJOghZOK:before {
  content: "\e057";
}
.oHghcUIplmW:before {
  content: "\e058";
}
.TtWUA6:before {
  content: "\e059";
}
.ApbExxEF:before {
  content: "\e05a";
}
.HH16OnJ:before {
  content: "\e05b";
}
.Ot5NXjvedku:before {
  content: "\e05c";
}
.wWQNZi3f:before {
  content: "\e05d";
}
.Ms7Rla:before {
  content: "\e05e";
}
.O4XjyfylSgv:before {
  content: "\e05f";
}
.OCCYlrHVj7:before {
  content: "\e060";
}
.AmzXoRISb:before {
  content: "\e061";
}
.nQ8xmwM:before {
  content: "\e062";
}
.bySQsGUD:before {
  content: "\e063";
}
.YYIQNog:before {
  content: "\e064";
}
.zCp1bP5eQ:before {
  content: "\e065";
}
.GDN6p6PLD3:before {
  content: "\e066";
}
.HJq5HRGmsG:before {
  content: "\e067";
}
.sNOLu1g:before {
  content: "\e068";
}
.b6SJfgQ:before {
  content: "\e069";
}
.G6aN4hKw:before {
  content: "\e06a";
}
.AFkZKM:before {
  content: "\e06b";
}
.Nq2VcLAaL:before {
  content: "\e06c";
}
.EWPGYJ2:before {
  content: "\e06d";
}
.JDgflN:before {
  content: "\e06e";
}
.o67HPGk:before {
  content: "\e06f";
}
.BcKBaXH:before {
  content: "\e070";
}
.tdtBGMRYK:before {
  content: "\e071";
}
.GzQM3giNvQZ:before {
  content: "\e072";
}
.M6AI7zNP9:before {
  content: "\e073";
}
.VOeKbzN:before {
  content: "\e074";
}
.Dzv0lVT5l:before {
  content: "\e075";
}
.nBQqOM1H6kh:before {
  content: "\e076";
}
.SpZqO8BXGN1:before {
  content: "\e077";
}
.BJam0DvXomF:before {
  content: "\e078";
}
.UW2MfuAr:before {
  content: "\e079";
}
.QiOWvFXQPF:before {
  content: "\e07a";
}
.Wn9UTi5v:before {
  content: "\e07b";
}
.ci9UjWyoceN:before {
  content: "\e07c";
}
.CP16Xdj:before {
  content: "\e07d";
}
.AIbWb4DwmQ2:before {
  content: "\e07e";
}
.VEn9Mum:before {
  content: "\e07f";
}
.uV8OO91bLu:before {
  content: "\e080";
}
.nHEshNH:before {
  content: "\e081";
}
.RqA0mV9:before {
  content: "\e082";
}
.Bd5X9T:before {
  content: "\e083";
}
.DJ9zmxOWA5:before {
  content: "\e084";
}
.F3gsrckcofq:before {
  content: "\e085";
}
.fHAOhCnQ4zY:before {
  content: "\e086";
}
.lQSZaA7:before {
  content: "\e087";
}
.LEoaFVFM:before {
  content: "\e088";
}
.siRHdkSx:before {
  content: "\e089";
}
.UqMKzI9:before {
  content: "\e08a";
}
.Gedzk6iA:before {
  content: "\e08b";
}
.rwYiN9b:before {
  content: "\e08c";
}
.OdjPSdfC0:before {
  content: "\e08d";
}
.LeVKl9U:before {
  content: "\e08e";
}
.HM95mz96HxD:before {
  content: "\e08f";
}
.tAOOBOQJ:before {
  content: "\e090";
}
.M92NFF:before {
  content: "\e091";
}
.d0cmsAl:before {
  content: "\e092";
}
.CKbS87MBS:before {
  content: "\e093";
}
.eSboruZAh:before {
  content: "\e094";
}
.zH9Kfaios3:before {
  content: "\e095";
}
.gipdhqlGTo:before {
  content: "\e096";
}
.yAOM0f:before {
  content: "\e097";
}
.EHxaPL:before {
  content: "\e098";
}
.zSqW19D:before {
  content: "\e099";
}
.PZefLr5ZY:before {
  content: "\e09a";
}
.gbsrcNX:before {
  content: "\e09b";
}
.FEp8lxbFm:before {
  content: "\e09c";
}
.cjrHxcVW1:before {
  content: "\e09d";
}
.pbjrAEZpPJp:before {
  content: "\e09e";
}
.a1Klerq:before {
  content: "\e09f";
}
.jSXJ9sE78SM:before {
  content: "\e0a0";
}
.OCKfUoOZWW:before {
  content: "\e0a1";
}
.fivstR:before {
  content: "\e0a2";
}
.mx8OZocl0V9:before {
  content: "\e0a3";
}
.l6ibczQ4O:before {
  content: "\e0a4";
}
.ZiKBdgrNd:before {
  content: "\e0a5";
}
.Z89GAfh:before {
  content: "\e0a6";
}
.zHH8pg:before {
  content: "\e0a7";
}
.j2QBPvcvrr:before {
  content: "\e0a8";
}
.KtnfparF:before {
  content: "\e0a9";
}
.rsC2N4nfPew:before {
  content: "\e0aa";
}
.ezGnDxCH:before {
  content: "\e0ab";
}
.GqqpxjsC:before {
  content: "\e901";
}
.Scv1v6oA8R:before {
  content: "\e902";
}
.LDTyqwW8r:before {
  content: "\e903";
}
.rolqu2E:before {
  content: "\e904";
}
.bqtVcXM:before {
  content: "\e905";
}
.oM41vYPcRs3:before {
  content: "\e906";
}
.ehcR3cB:before {
  content: "\e907";
}
.h08y83:before {
  content: "\e908";
}
.pCLeuBid:before {
  content: "\e909";
}
.DVNk8kD:before {
  content: "\e90a";
}
.t6EddkAv:before {
  content: "\e90b";
}
.qkaNgX:before {
  content: "\e90c";
}
.KIO5W9D:before {
  content: "\e90d";
}
.KZC8QbXHB:before {
  content: "\e90e";
}
.fpKLjg:before {
  content: "\e90f";
}
.qbghc77Db5O:before {
  content: "\e910";
}
.lZ2lueTedTl:before {
  content: "\e911";
}
.HctxB3:before {
  content: "\e912";
}
.h6ZgfgcZ:before {
  content: "\e913";
}
.yttxqdcKs:before {
  content: "\e914";
}
.K7r6Lgy1B:before {
  content: "\e915";
}
.VsnHCDy:before {
  content: "\e916";
}
.OqH8oDvG:before {
  content: "\e917";
}
.nd4YxTTvj1:before {
  content: "\e918";
}
.bbESHe:before {
  content: "\e919";
}
.dUddalzC5:before {
  content: "\e91a";
}
.mvLDw2UrmZ:before {
  content: "\e91b";
}
.UR8Uzt:before {
  content: "\e91c";
}
.wN9cYwWy:before {
  content: "\e91d";
}
.TwMFDeVSu:before {
  content: "\e91e";
}
.sdmSEome:before {
  content: "\e91f";
}
.Bjgxrk:before {
  content: "\e920";
}
.mrOzxyHl:before {
  content: "\e921";
}
.fBxQMVfjp1T:before {
  content: "\e922";
}
.d4dEKKYJXF:before {
  content: "\e923";
}
.CgZUUJS:before {
  content: "\e924";
}
.tWyC13DrZiR:before {
  content: "\e925";
}
.txaLez:before {
  content: "\e926";
}
.vHXd0B:before {
  content: "\e927";
}
.ZdeQ6y:before {
  content: "\e928";
}
.X8Gm2DE1LMO:before {
  content: "\e929";
}
.KE1aBzSv:before {
  content: "\e92a";
}
.CSTsSNjchdQ:before {
  content: "\e92b";
}
.tWoIxilfG:before {
  content: "\e92c";
}
.mtQzEc:before {
  content: "\e92d";
}
.BKSYm1K0:before {
  content: "\e92e";
}
.tN29RYpklU:before {
  content: "\e92f";
}
.auPnz9Tkbh:before {
  content: "\e930";
}
.BW7W9WIBM:before {
  content: "\e931";
}
.vg1p9sT3WU:before {
  content: "\e932";
}
.Sy8MvRpwUi:before {
  content: "\e933";
}
.QffrYVW:before {
  content: "\e934";
}
.DltSbKL:before {
  content: "\e935";
}
.Lcyhd4bPA:before {
  content: "\e936";
}
.Tn7OJy:before {
  content: "\e937";
}
.CsXPWjqz:before {
  content: "\e938";
}
.rdYQnOyocWx:before {
  content: "\e939";
}
.iyT1Eoacgi:before {
  content: "\e93a";
}
.JD6VjVSOg:before {
  content: "\e93b";
}
.aylNb73:before {
  content: "\e93c";
}
.Ecz5U4Z:before {
  content: "\e93d";
}
.xk3PWhMhI:before {
  content: "\e93e";
}
.cVhs55:before {
  content: "\e93f";
}
.q1Ufnk7M:before {
  content: "\e940";
}
.jCfgCLvO:before {
  content: "\e941";
}
.Chkzyr:before {
  content: "\e942";
}
.DbdAYku:before {
  content: "\e943";
}
.DZDxxUriZ:before {
  content: "\e944";
}
.EnbjlWrU:before {
  content: "\e945";
}
.wfRQC2g:before {
  content: "\e946";
}
.vboAMuB:before {
  content: "\e947";
}
.DBSH67:before {
  content: "\e948";
}
.HiWzqBaMAQ:before {
  content: "\e949";
}
.fiYiti4waGE:before {
  content: "\e94a";
}
.XoUizWRGfks:before {
  content: "\e94b";
}
.QKHgt5ENv:before {
  content: "\e94c";
}
.uHU3nuZH3V:before {
  content: "\e94d";
}
.a7Yb0iJRRG:before {
  content: "\e94e";
}
.Q5pIWg5jZs:before {
  content: "\e94f";
}
.pL9rWJ:before {
  content: "\e950";
}
.eh3hscAE:before {
  content: "\e951";
}
.RdK7cB:before {
  content: "\e952";
}
.vS75IKK:before {
  content: "\e953";
}
.scdnqQjs0:before {
  content: "\e954";
}
.pyNnI3Rt:before {
  content: "\e955";
}
.VwSm9S:before {
  content: "\e956";
}
.pDxbmPhx:before {
  content: "\e957";
}
.fWLEiq:before {
  content: "\e958";
}
.teaygB5oRyj:before {
  content: "\e959";
}
.jjYURJBJOLh:before {
  content: "\e95a";
}
.N5y5lhHzL:before {
  content: "\e95b";
}
.OzognR:before {
  content: "\e95c";
}
.BGGrZvNacSy:before {
  content: "\e95d";
}
.eKImXe:before {
  content: "\e95e";
}
.nM5vBzz9KUK:before {
  content: "\e95f";
}
.zWISVKhwt:before {
  content: "\e960";
}
.JjQzId66DNS:before {
  content: "\e961";
}
.Y7QQSmIQbHO:before {
  content: "\e962";
}
.k1FMowMY:before {
  content: "\e963";
}
.GcOYln:before {
  content: "\e964";
}
.ijtjJgn5C:before {
  content: "\e965";
}
.azKcF1:before {
  content: "\e966";
}
.ZxUEJv:before {
  content: "\e967";
}
.QHKJLE6NV:before {
  content: "\e968";
}
.EPpUlklbG:before {
  content: "\e969";
}
.lGjMjyC:before {
  content: "\e96a";
}
.e1MViYrE2:before {
  content: "\e96b";
}
.roTOj2RILT:before {
  content: "\e96c";
}
.ReAjEHeDmAX:before {
  content: "\e96d";
}
.Rfi9XKwqsd0:before {
  content: "\e96e";
}
.hbWNCrPHog:before {
  content: "\e96f";
}
.s1egYcK5:before {
  content: "\e970";
}
.Fg9uDMQmuw:before {
  content: "\e971";
}
.KpYEQS:before {
  content: "\e972";
}
.Gt22eN:before {
  content: "\e973";
}
.k5IyTT4:before {
  content: "\e974";
}
.y46tYnb:before {
  content: "\e975";
}
.ftQutNoX:before {
  content: "\e976";
}
.cvJNL0iy:before {
  content: "\e977";
}
.cM4bmEiHDF:before {
  content: "\e978";
}
.ioe1LQbslbr:before {
  content: "\e979";
}
.iFiyIMBud:before {
  content: "\e97a";
}
.EuLnNWaTd:before {
  content: "\e97b";
}
.Xk3KFbKh:before {
  content: "\e97c";
}
.o7Cj0SmUTC:before {
  content: "\e97d";
}
.ScydCfECI:before {
  content: "\e97e";
}
.F1bMlV:before {
  content: "\e97f";
}
